﻿* {
 padding: 0;
 margin: 0;
 }
body {
 overflow-x:hidden;
  font-family: 'Baloo Bhaina', cursive, 'Open Sans', sans-serif;
 text-rendering: optimizeLegibility !important;
 -webkit-font-smoothing: antialiased !important;
 }
li {
 list-style: none;
 display: inline-block
 }
a {
 text-decoration:none;
 transition: all 500ms ease-in-out;
  }





a:hover,
a:active {
 text-decoration: none;
 }
h1,
h2,
h4 {

 text-decoration:uppercase;
 font-weight:700;
 }
p {
 font-size:15px;
 line-height:21px;
 }
.btn {
 transition: all 300ms ease-in-out;
 font-weight: 500 !important;
 text-transform: uppercase;
 }
.btn:hover {
 background-color: #ededed !important;
 color: #3c3c3c !important;
 border: 1px solid #fff !important;
 }﻿

 /*NAVIGATION*/

 .navbar {
 	background-color: #ff0000 !important;
 	text-transform: uppercase;
 	font-weight: 700;
 	font-family:'PT Sans Narrow', Arial, sans-serif;
 }

 .navbar a{
 	color:red !important;
 	opacity: 0.7;
 }

 .navbar a:hover{
 	opacity: 1;
 	background-color: #111111 !important;
 }

 /*header*/

 .header{
 	height: 600px;
 	width: 100%;
 	padding: 30px 0 30px;
 	margin-top: 50px;
 	background-image: url(../images/bg3.jpg);
 	background-repeat: no-repeat;;
 	background-size: cover;
 	color:#fff;
 }

 .header img{
 	height: 450px;
 	width: 550px;
 	margin: 70px 0 0 40px;

 }

 .header h1{
 	font-size: 40px;
 	font-weight: 700px;
 	padding-top: 30px;
 }

  .header h1,
 .header p,
 .header button{
 	margin-top: 20px;
 }

 .header .btn{
 	border-radius: 0;
 	margin: 40px 20px;
 }

 @media (max-width:768px){
 	.header{
 		padding: 30x;
 		height: 750px;
 	}

 	.header img{
 		width: 90%;
 		height: 300px;
 		margin: 20px 0 0 20px;
 	}

 	 .header .btn{
 	font-size: 10px;
 	margin-left: 20px;
 }
 .header h1{
 	font-size: 20px;
 }

 .header p {
 	font-size: 10px;
 }

 }

 /*services*/
 .wrapper{
 	padding: 10px 0 10px;
 	text-align: center;
 }

 .wrapper h2,
 .wrapper h4{
 	color: #ffcc00;
 	margin: 20px 0 20px;
 	text-transform: uppercase;
 }

 .wrapper p{
 	color: #737373;
 	font-size: 14px;
 	padding-bottom: 40px;
 }

 .wrapper i{
 	height: 80px;
 	width: 80px;
 	font-size: 30px;
 	padding: 25px 20px;
 	border-radius: 50%;
 	background-color: #6699cc;
 	color: #fff;
 }

input[type=text] {
    width: 50%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

 @media(max-width:768px){
 	input[type=text] {
    width: 70%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
 }

 /*pricing*/

 .resultbox{
 	padding: 50px 0 80px;
 	text-align: center;
 	/*background-color: #2d639a;*/
 }

 .resultbox h2,
 .resultbox p{
 	color: #ffffff;
 }

 .resultbox p{
 	padding-bottom: 40px;
 	 }
.resultbox .packages{
	padding: 30px;
	border:1px solid #ccc;
	background-color: #fff;
	border-radius: 5px;
	margin-top: 30px;
}

.pricing li{
	display: block;
	padding: 5px;
}

.packages h4,
.packages h1,
.packages b{
	color: #4c4c4c;
}

.packages p,
.packages li{
	color: #737373;
}

.packages button{
	margin-top: 10px;
}


 @media (max-width:768px){
 	.pricing{
 		padding: 30x;
        }
     .packages{
         width:90%;
         margin-left:25px;
     }
     
}







/*footer*/

.footer{
    padding: 10px;
    color: #cccccc;

}

.footer .social{
    font-size: 20px;
    height: 30px;
    width: 30px;
    text-align: center;
    padding: 5px;
    border: 1px solid #cccccc;
    margin-bottom: 10px;
    margin-right: 5px;
}

.footer #footersocial i{
    color: #cccccc;
}

.footer input{
    height: 40px;
    width: 160px;
    padding: 5px;
    border:none;
    background-color: #cccccc;
    color: #000;
}

.footer .btn{
    padding: 10px 5px 10px;
    margin: -3px 0 0 5px;
}
















